.mgb20{margin-bottom: 20px!important;}
.mgb40{margin-bottom: 40px!important;}
#main h4{
	    margin: 30px 0 20px 0;
}
#main .tab-menu-nav li a {
		display: flex;
    }
@media screen and (min-width:768px){
#main .title {
    background-image: url("../images_240917/main_home.jpg");
}
}
@media screen and (max-width:767px){
	#main .title {
    background-image: url("../images_240917/main_home_sp.jpg");
}
}